/* style switcher*/
#style-switcher{
	position:fixed;
	left:-194px;
	top:114px;
	z-index:1000;
	font-size:13px;
	line-height:18px;
	font-family:Arial;
}

#style-container{
	width:168px;
	min-height:100px;
	background-color:white;
	padding:36px 12px 12px 12px;
}

#open-style{
	position:absolute;
	width:90px;
	left:200px;
	top:0px;
	padding:6px 0px;
	font-size:14px;
	line-height:18px;
	background-color:rgba(0, 0, 0, 0.3);
	text-transform:uppercase;
	color:rgba(255, 255, 255, 0.7);
	font-weight:bold;
	font-family:'Open Sans',arial;
	text-align:center;
	cursor:pointer;
}

#open-style:hover{
	color:rgba(255, 255, 255, 1);
}

.style-section{
	padding-bottom:0px;
}

.style-name{
	font-size:13px;
	line-height:18px;
	font-family:'Open Sans',arial;
	text-transform:uppercase;
	color:#333333;
	font-weight:bold;
	padding-bottom:3px;
	margin-bottom:5px;
}

.style-content{
	margin-bottom:12px;
}


#apply_style{
	background-color:white;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	text-transform:uppercase;
	padding:8px 24px;
	cursor:pointer;
	background-color:#3498db;
	color:white;
	border:0px;
}

#apply_style:hover{
	background-color:#666666;
}


.style-content select{
	padding:12px 12px;
	border:1px solid #cccccc;
}

.style-content a{
	float:left;
	margin:8px;
	display:block;
	width:20px;
	height:20px;
}